@charset "utf-8";

body {
    background: #fff;
}
@media only screen and (max-width:767px){
    .wrapperSp335{
        width: 89.334%;
        margin: 0 auto;
    }
}
/* secCmnSimulationTop */
.secCmnSimulationTop{
    height: 600px;
    display: flex;
    align-items: center;
    color: #fff;
    background: url(../img/simulation/bgCmnIndexTop.jpg) center top / cover;
}
.secCmnSimulationTop .titJpn{
    font-size: 26px;
    letter-spacing: normal;
    font-weight: bold;
    display: inline-block;
    color: #f95b0d;
    background: #fff;
    padding: 9px 10px 10px;
    margin-top: 28px;
}
.secCmnSimulationTop .txt{
    font-size: 18px;
    line-height: 1.83;
    letter-spacing: normal;
    font-weight: bold;
    margin-top: 18px;
}
@media only screen and (max-width:767px){
    .secCmnSimulationTop{
        height: 61.334vw;
        min-height: 230px;
        background: url(../img/simulation/bgCmnIndexTop_sp.jpg) center top / cover;
    }
    .secCmnSimulationTop .titEng{
        width: 209px;
    }
    .secCmnSimulationTop .titJpn{
        font-size: 16px;
        padding: 5px 5px 6px;
        margin-top: 17px;
    }
    .secCmnSimulationTop .txt{
        display: none;
    }
}
@media only screen and (max-width:359px){
    .secCmnSimulationTop .titJpn{
        font-size: 14px;
    }
}
/* secFlowBtn */
.secFlowBtn{
    margin-top: 120px;
    padding-bottom: 150px;
}
.secFlowBtn .tit{
    font-size: 28px;
    color: var(--mainColor);
    text-align: center;
    font-weight: bold;
}
.secFlowBtn .list{
    display: flex;
    margin-top: 60px;
}
.secFlowBtn .item{
    width: calc(50% - 30px);
}
.secFlowBtn .item:nth-child(2){
    margin-left: 60px;
}
.secFlowBtn .itemTit{
    font-size: 24px;
    color: var(--mainColor);
    text-align: center;
    font-weight: bold;
}
.secFlowBtn .inner{
    margin-top: 30px;
    display: block;
    text-decoration: none;
    color: #fff;
}
.secFlowBtn .imgBox{
    position: relative;
}
.secFlowBtn .img{
    overflow: hidden;
    border-radius: 150px;
}
.secFlowBtn .imgTxtBox{
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-flow: column;
}
.secFlowBtn .imgTit{
    font-size: 34px;
    font-weight: bold;
}
.secFlowBtn .imgTxt{
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
}
.secFlowBtn .btnTxt{
    position: relative;
    border-radius: 3px;
    width: 320px;
    height: 71px;
    margin: -38px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #22304f;
    background: var(--reservationColor);
    font-size: 14px;
    font-weight: bold;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1),inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
}
.secFlowBtn .item:nth-child(2) .btnTxt{
    background: var(--brandColor);
    color: #fff;
}
@media only screen and (max-width:767px){
    .secFlowBtn{
        margin-top: 80px;
        padding-bottom: 60px;
    }
    .secFlowBtn .tit{
        font-size: 18px;
    }
    .secFlowBtn .list{
        display: block;
        margin-top: 25px;
    }
    .secFlowBtn .item{
        width: 100%;
    }
    .secFlowBtn .item:nth-child(2){
        margin: 30px auto 0;
    }
    .secFlowBtn .itemTit{
        font-size: 16px;
    }
    .secFlowBtn .inner{
        margin-top: 15px;
    }
    .secFlowBtn .img{
        border-radius: 95px;
    }
    .secFlowBtn .imgTit{
        font-size: 24px;
    }
    .secFlowBtn .imgTxt{
        font-size: 13px;
        margin-top: 20px;
    }
    .secFlowBtn .btnTxt{
        width: 260px;
        height: 50px;
        margin: -25px auto 0;
        font-size: 12px;
    }
}
/* secSimulation */
.secSimulation{
    margin-top: 40px;
    padding: 20px 0 81px;
}
.secSimulation.lazyloaded{
    background: url(../img/simulation/bgList.gif) repeat;
}
@media only screen and (max-width:767px){
    .secSimulation{
        margin-top: 40px;
        padding: 35px 0 42px;
    }
    .secSimulation .topTxt{
        font-size: 14px;
        line-height: 1.85;
        letter-spacing: normal;
        text-align: center;
    }
}
@media only screen and (max-width:359px){
    .secSimulation .topTxt{
        font-size: 12px;
    }
}
/* secGallerySlider */
.secGallerySlider{
    position: relative;
    overflow: hidden;
}
.secGallerySlider .boxSlider{
    width: 1220px;
    margin: 0 auto;
    max-width: calc(100% - 40px);
}
.secGallerySlider .swiper-container{
    width: 100%;
    overflow: visible;
}
.secGallerySlider .swiper-wrapper{
    transition-timing-function: linear;
}
.secGallerySlider .img{
    padding-top: 65%;
}
.secGallerySlider .boxSlider.disabled .swiper-wrapper{
    justify-content: center;
}
.secGallerySlider .boxSlider.disabled .swiper-slide{
    width: 32.787%;
    margin-right: 0.8195%;
}
.secGallerySlider .boxSlider.disabled .swiper-slide:last-child{
    margin-right: 0;
}
@media only screen and (max-width:767px){
    .secGallerySlider .boxSlider{
        width: 100%;
        max-width: none;
        margin: 23px auto 0;
    }
    .secGallerySlider .swiper-container{
        width: 80%;
        overflow: visible;
    }
    .secGallerySlider .swiper-wrapper{
        transition-timing-function: linear;
    }
    .secGallerySlider .img{
        padding-top: 64.865%;
    }
    .secGallerySlider .boxSlider.disabled .swiper-wrapper{
        justify-content: center;
    }
    .secGallerySlider .boxSlider.disabled .swiper-slide{
        width: 49.334%;
        margin-right: 1.332%;
    }
    .secGallerySlider .boxSlider.disabled .swiper-slide:last-child{
        margin-right: 0;
    }
    .secGallerySlider .boxSlider.disabled .swiper-slide:only-child{
        margin: 0 auto;
    }
}
/* secPlan */
.secPlan{
    margin-top: 50px;
}
.secPlan .tit{
    font-size: 30px;
    line-height: 1.73;
    font-weight: bold;
    text-align: center;
}
.secPlan .list{
    width: calc(100% - 50px);
    margin: 38px auto 0;
    display: flex;
    position: relative;
}
.secPlan .list::after{
    position: absolute;
    content: "";
    width: 40px;
    height: 40px;
    top: calc(50% - 20px);
    left: calc(50% - 20px);
}
.secPlan.lazyloaded .list::after{
    background: url(../img/simulation/iconPlan.png) center top / cover;
}
.secPlan .item{
    width: calc(50% - 40px);
    position: relative;
}
.secPlan .item:nth-child(2){
    margin-left: auto;
}
.secPlan .imgBox{
    width: 190px;
    position: absolute;
    top: calc(50% - 95px);
    left: 0;
}
.secPlan .item:nth-child(2) .imgBox{
    left: auto;
    right: 0;
}
.secPlan .img{
    padding-top: 100%;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}
.secPlan .img::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    border: solid 3px #f95b0d;
    top: 0;
    left: 0;
    border-radius: 50%;
}
.secPlan .txtBox{
    width: calc(100% - 50px);
    margin-left: auto;
    background: #f95b0d;
    color: #fff;
    font-size: 30px;
    line-height: 1.66;
    letter-spacing: normal;
    font-weight: bold;
    border-radius: 45px;
    padding: 20px 20px 20px 180px;
}
.secPlan .item:nth-child(2) .txtBox{
    margin: 0 auto 0 0;
    padding: 20px 180px 20px 20px;
    text-align: right;
}
.secPlan .subTitBox{
    margin-top: 40px;
    text-align: center;
}
.secPlan .subTit{
    font-size: 40px;
    font-weight: bold;
    display: inline-block;
    background: #fedf00;
    letter-spacing: normal;
}
.secPlan .spanSlew{
    transform: skew(-10deg);
    display: inline-block;
}
@media only screen and (max-width:767px){
    .secPlan{
        margin-top: 24px;
    }
    .secPlan .tit{
        font-size: 14px;
        line-height: 1.85;
    }
    .secPlan .list{
        width: 100%;
        margin: 28px auto 0;
    }
    .secPlan .list::after{
        width: 20px;
        height: 20px;
        top: calc(50% - 10px);
        left: calc(50% - 10px);
    }
    .secPlan .item{
        width: calc(50% - 15.5px);
    }
    .secPlan .imgBox{
        width: 50px;
        position: absolute;
        top: -40px;
        left: calc(50% - 25px);
    }
    .secPlan .item:nth-child(2) .imgBox{
        right: calc(50% - 25px);
    }
    .secPlan .img::after{
        border: solid 1px #f95b0d;
    }
    .secPlan .txtBox{
        width: 100%;
        margin: 0 auto;
        font-size: 14px;
        line-height: 1.42;
        border-radius: 25px;
        padding: 15px;
        text-align: center;
    }
    .secPlan .item:nth-child(2) .txtBox{
        margin: 0 auto;
        padding: 15px;
        text-align: center;
    }
    .secPlan .subTitBox{
        margin-top: 20px;
    }
    .secPlan .subTit{
        font-size: 18px;
    }
}
@media only screen and (max-width:359px){
    .secPlan .tit{
        font-size: 12px;
    }
    .secPlan .txtBox{
        font-size: 13px;
        padding: 15px 10px;
    }
}
/* secStep */
.secStep{
    padding: 128px 0 115px;
    position: relative;
}
.secStep.lazyloaded{
    background: url(../img/simulation/bgStep.jpg) center top / cover;
}
.secStep::after{
    position: absolute;
    content: "";
    width: 44px;
    height: 78px;
    top: -30px;
    left: calc(50% - 22px);
}
.secStep.lazyloaded::after{
    background: url(../img/simulation/iconStep03.png) center top / cover;
}
.secStep .mainBox{
    background: #fedf00;
    border-radius: 30px;
    position: relative;
    padding: 48px 50px 50px;
}
.secStep .mainBox::after{
    position: absolute;
    content: "";
    width: 179px;
    height: 252px;
    right: 140px;
    top: -80px;
    z-index: 5;
}
.secStep.lazyloaded .mainBox::after{
    background: url(../img/simulation/iconStep01.png) center top / cover;
}
.secStep .mainBox::before{
    position: absolute;
    content: "";
    width: 247px;
    height: 148px;
    right: 58px;
    bottom: -35px;
    z-index: 5;
}
.secStep.lazyloaded .mainBox::before{
    background: url(../img/simulation/iconStep02.png) center top / cover;
}
.secStep .titImg{
    position: absolute;
    top: -28.5px;
    left: calc(50% - 78px);
}
.secStep .tit{
    font-size: 22px;
    letter-spacing: normal;
    font-weight: bold;
    text-align: center;
}
.secStep .formBox{
    border-radius: 15px;
    background: #fff;
    padding: 41px 50px 40px;
    margin-top: 50px;
    position: relative;
    z-index: 10;
}
.secStep .boxForm{
    display: flex;
}
.secStep .boxFormItem{
    width: 235px;
    margin-right: 20px;
}
.secStep .boxFormItem:nth-child(4){
    margin-right: 0;
}
.secStep .txtSearch{
    font-size: 20px;
    letter-spacing: 1px;
    display: inline-block;
    font-weight: bold;
    position: relative;
}
.secStep .txtSearch::after{
    position: absolute;
    content: "";
    width: 23px;
    height: 23px;
    top: calc(50% - 10.5px);
    right: -30px;
    border-radius: 50%;
    border: solid 1px #c0bfbe;
}
.secStep.lazyloaded .txtSearch::after{
    background: url(../img/simulation/iconSearch.gif) center center / 9px auto no-repeat #fff;
}
.secStep .inputBox{
    margin-top: 15px;
    position: relative;
}
.secStep .inputBox select{
    width: 100%;
    height: 74px;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: bold;
    padding: 0 35px 0 15px;
    border: solid 2px #2d2a28;
    border-radius: 5px;
    background: #fff;
    font-family: inherit;
    outline: 0;
    appearance: none;
    position: relative;
    background: url(../img/simulation/iconSelectArrow.png) right 10px center / 9px auto no-repeat #fff;
    cursor: pointer;
}
.secStep .btnClickBox{
    width: 900px;
    margin: 40px auto 0;
}
.secStep .btnClickInner{
    border-radius: 50px;
    height: 100px;
    box-shadow: inset 0px -5px 0px 0px rgba(0, 0, 0, 0.1);
    background: #f95b0d;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 26px;
    letter-spacing: normal;
    font-weight: bold;
}
.secStep .btnClickInner.no_click{
    opacity: 0.5;
    pointer-events: none;
}
.secStep .btnClickTxt{
    text-shadow: 1px 3px 0px rgba(44, 38, 38, 0.4);
}
.secStep .color{
    color: #ffff00;
}
.secStep .boxFormItem.active .txtSearch{
    color: #f95b0d;
}
.secStep .boxFormItem.active .inputBox select{
    border: solid 2px #f95b0d;
    background: #fff9d0;
}
.secStep .boxFormItem.active .txtSearch::after{
    border: solid 1px #f95b0d;
}
.secStep.lazyloaded .boxFormItem.active .txtSearch::after{
    background: url(../img/simulation/iconSearch02.gif) center center / 9px auto no-repeat #f95b0d;
}
@media only screen and (max-width:767px){
    .secStep{
        padding: 52px 0 123px;
    }
    .secStep.lazyloaded{
        background: url(../img/simulation/bgStep_sp.jpg) center top / cover;
    }
    .secStep::after{
        width: 25px;
        height: 44px;
        top: -20px;
        left: calc(50% - 12.5px);
    }
    .secStep .mainBox{
        border-radius: 8px;
        padding: 28px 10px 10px;
    }
    .secStep .mainBox::after{
        width: 59px;
        height: 94px;
        right: 2px;
        top: -25px;
    }
    .secStep.lazyloaded .mainBox::after{
        background: url(../img/simulation/iconStep01_sp.png) center top / cover;
    }
    .secStep .mainBox::before{
        width: 194px;
        height: 118px;
        right: calc(50% - 97px);
        bottom: -63px;
        z-index: 15;
    }
    .secStep .titImg{
        width: 84px;
        top: -18px;
        left: calc(50% - 42px);
    }
    .secStep .tit{
        font-size: 14px;
        letter-spacing: normal;
    }
    .secStep .formBox{
        border-radius: 0;
        padding: 0;
        margin-top: 0;
        background: none;
    }
    .secStep .formSpBox{
        border-radius: 5px;
        padding: 20px 10px 74px;
        margin-top: 20px;
        background: #fff;
        position: relative;
        z-index: 10;
    }
    .secStep .boxForm{
        display: block;
    }
    .secStep .boxFormItem{
        display: flex;
        width: calc(100% - 28px);
        margin: 0 auto 0 0;
        border-radius: 3px;
        border: solid 1px #2d2a28;
        position: relative;
    }
    .secStep .boxFormItem::after{
        position: absolute;
        content: "";
        width: 18px;
        height: 18px;
        top: calc(50% - 9px);
        right: -29px;
        border-radius: 50%;
        border: solid 1px #c0bfbe;
    }
    .secStep.lazyloaded .boxFormItem::after{
        background: url(../img/simulation/iconSearch.gif) center center / 8px auto no-repeat #fff;
    }
    .secStep .boxFormItem:nth-child(n+2){
        margin: 10px auto 0 0;
    }
    .secStep .txtSearch{
        font-size: 13px;
        letter-spacing: normal;
        display: block;
        font-weight: bold;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        width: 70px;
        background: #2d2a28;
        color: #fff;
    }
    .secStep .txtSearch::after{
        display: none;
    }
    .secStep .inputBox{
        width: calc(100% - 70px);
        margin-top: 0;
    }
    .secStep .inputBox::after{
        width: 7px;
        height: 6px;
        right: 10px;
        top: calc(50% - 3px);
    }
    .secStep .inputBox select{
        height: 48px;
        font-size: 14px;
        letter-spacing: normal;
        padding: 0 30px 0 8px;
        border: none;
        border-radius: 5px;
        background: #fff;
        font-family: inherit;
        outline: 0;
    }
    .secStep .btnClickBox{
        width: calc(100% - 30px);
        margin: 20px auto 0;
    }
    .secStep .btnClickInner{
        border-radius: 33px;
        height: 66px;
        font-size: 15px;
        line-height: 1.2;
    }
    .secStep .boxFormItem.active{
        border: solid 1px #f95b0d;
    }
    .secStep .boxFormItem.active .txtSearch{
        color: #fff;
        background: #f95b0d;
    }
    .secStep .boxFormItem.active .inputBox select{
        border: none;
        background: #fff9d0;
    }
    .secStep .boxFormItem.active .txtSearch::after{
        display: none;
    }
    .secStep .boxFormItem.active::after{
        border: solid 1px #f95b0d;
    }
    .secStep.lazyloaded .boxFormItem.active::after{
        background: url(../img/simulation/iconSearch02.gif) center center / 8px auto no-repeat #f95b0d;
    }
}
@media only screen and (max-width:374px){
    .secStep .tit{
        font-size: 13px;
    }
}
@media only screen and (max-width:359px){
    .secStep .tit{
        font-size: 12px;
    }
    .secStep .mainBox::after{
        right: -5px;
    }
    .secStep .btnClickInner{
        font-size: 13px;
    }
}


/* result */
body.details{
    background: #f8f8f8;
}
/* secResult */
.secResult{
    padding: 50px 0 120px;
}
.secResult .btnBack{
    margin-top: 75px;
    padding: 75px 0 0;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAYAAABllJ3tAAAAEklEQVQYV2NkwA3+g6QYCSkAACt6AgEZ6R/sAAAAAElFTkSuQmCC) center top / auto 1px repeat-x;
}
.secResult .btnBack .btnInner{
    width: 300px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: var(--mainColor);
    font-size: 14px;
    margin: 0 auto;
}
.secResult .cmnNone{
    margin-top: 75px;
}
@media only screen and (max-width:767px){
    .secResult{
        padding: 26px 0 80px;
    }
    .secResult .btnBack{
        padding: 30px 0 0;
        width: 100vw;
        margin: 30px calc(50% - 50vw) 0;
    }
    .secResult .btnBack .btnInner{
        width: 225px;
        height: 45px;
        font-size: 11px;
    }
    .secResult .cmnNone{
        margin-top: 30px;
    }
}

/* secResultPlan */
.secResultPlan{
    text-align: center;
}
.secResultPlan .topTit{
    font-size: 40px;
    font-weight: bold;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #fff;
    position: relative;
}
.secResultPlan .topTit::after{
    position: absolute;
    content: "";
    width: 60px;
    height: 1px;
    left: calc(50% - 30px);
    bottom: 0;
    background: var(--mainColor);
}
.secResultPlan .tit{
    font-size: 40px;
    font-weight: bold;
    padding-left: 35px;
    position: relative;
    z-index: 10;
    margin-top: 43px;
    text-align: left;
}
.secResultPlan .tit::after{
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    top: 12px;
    left: 0;
    border-radius: 50%;
    background: var(--reservationColor);
}
.secResultPlan .tit.result02::after{
    background: var(--brandColor);
}
.secResultPlan .img{
    margin-top: 46px;
}
.secResultPlan .subTit{
    font-size: 22px;
    text-align: center;
    font-weight: bold;
    margin-top: 50px;
}
.secResultPlan .namePlan{
    font-size: 50px;
    font-weight: bold;
    display: inline-block;
    margin-top: 38px;
    position: relative;
}
.secResultPlan .namePlan::before,.secResultPlan .namePlan::after{
    position: absolute;
    content: "";
    width: 1px;
    height: 60px;
    background: var(--mainColor);
    bottom: -36px;
}
.secResultPlan .namePlan::before{
    transform: rotate(-25deg);
    left: -35px;
}
.secResultPlan .namePlan::after{
    transform: rotate(25deg);
    right: -35px;
}
.secResultPlan .spanIcon{
    position: relative;
    z-index: 10;
}
.secResultPlan .spanIcon::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 6px;
    border-radius: 3px;
    background: var(--reservationColor);
    bottom: -13px;
    left: 0;
}
.secResultPlan .namePlan.result02 .spanIcon::before{
    background: var(--brandColor);
}
.secResultPlan .txtPlan{
    font-size: 15px;
    line-height: 2.133;
    text-align: center;
    margin-top: 56px;
}
.secResultPlan .boxPrice{
    width: 400px;
    margin: 35px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 33px 0;
    border: solid 1px var(--bdrColor01);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1),inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
    border-radius: 3px;
    background: #fff;
}
.secResultPlan .txtFloor{
    width: 110px;
    padding: 10px 0;
    background: var(--reservationColor);
    font-size: 14px;
    border-radius: 3px;
    margin-right: 20px;
}
.secResultPlan .txtFloor.result02{
    background: var(--brandColor);
    color: #fff;
}
.secResultPlan .spanNum{
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.5px;
}
.secResultPlan .txtPrice{
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.5px;
}
.secResultPlan .spanSub{
    font-size: 18px;
    vertical-align: 5px;
}
.secResultPlan .spanPrice{
    font-size: 36px;
    padding-right: 4px;
}
.secResultPlan .imgList{
    display: flex;
    margin-top: 48px;
}
.secResultPlan .imgItem{
    width: 31.093%;
    margin-right: 3.3605%;
}
.secResultPlan .imgItem:last-child{
    margin-right: 0;
}
.secResultPlan .txtSub{
    font-size: 12px;
    margin-top: 50px;
}
@media only screen and (max-width:767px){
    .secResultPlan .topTit{
        font-size: 18px;
        height: 55px;
    }
    .secResultPlan .topTit::after{
        width: 35px;
        height: 1px;
        left: calc(50% - 17px);
    }
    .secResultPlan .tit{
        font-size: 18px;
        padding-left: 20px;
        margin-top: 28px;
    }
    .secResultPlan .tit::after{
        width: 10px;
        height: 10px;
        top: 6px;
    }
    .secResultPlan .img{
        width: 100vw;
        margin: 20px calc(50% - 50vw) 0;
    }
    .secResultPlan .subTit{
        font-size: 15px;
        line-height: 1.73;
        margin-top: 13px;
    }
    .secResultPlan .namePlan{
        font-size: 26px;
        margin-top: 10px;
    }
    .secResultPlan .namePlan::before,.secResultPlan .namePlan::after{
        height: 30px;
        bottom: -12px;
    }
    .secResultPlan .namePlan::before{
        left: -17px;
        transform: rotate(-20deg);
    }
    .secResultPlan .namePlan::after{
        right: -17px;
        transform: rotate(20deg);
    }
    .secResultPlan .spanIcon::before{
        height: 3px;
        border-radius: 1.5px;
        bottom: -3px;
    }
    .secResultPlan .txtPlan{
        font-size: 13px;
        line-height: 1.84;
        margin-top: 20px;
        letter-spacing: -0.5px;
    }
    .secResultPlan .boxPrice{
        width: 285px;
        margin: 25px auto 0;
        padding: 23px 0;
    }
    .secResultPlan .txtFloor{
        width: 77px;
        padding: 8px 0;
        font-size: 12px;
        margin-right: 12px;
    }
    .secResultPlan .spanNum{
        font-size: 18px;
    }
    .secResultPlan .txtPrice{
        font-size: 18px;
    }
    .secResultPlan .spanSub{
        font-size: 15px;
        vertical-align: 3px;
    }
    .secResultPlan .spanPrice{
        font-size: 32px;
        padding-right: 2px;
    }
    .secResultPlan .imgList{
        margin-top: 28px;
    }
    .secResultPlan .imgItem{
        width: 32.395%;
        margin-right: 1.4075%;
    }
    .secResultPlan .txtSub{
        font-size: 10px;
        margin-top: 30px;
    }
}

/* secResultEstate */
.secResultEstate{
    margin-top: 100px;
}
.secResultEstate .tit{
    font-size: 22px;
    color: var(--mainColor);
    font-weight: bold;
    border-bottom: 3px solid var(--mainColor);
    padding-bottom: 20px;
}
.secCmnEstateList{
    margin-top: 50px;
}
@media only screen and (max-width:767px){
    .secResultEstate{
        margin-top: 50px;
    }
    .secResultEstate .tit{
        font-size: 18px;
        border-bottom: 2px solid var(--mainColor);
        padding-bottom: 16px;
    }
    .secCmnEstateList{
        margin-top: 30px;
    }
}

/* secFlowBtn */
.details .flowBtnWrapper{
    padding-top: 120px;
    background: #fff;
}
.details .secFlowBtn{
    margin-top: 0;
}
@media only screen and (max-width:767px){
    .details .flowBtnWrapper{
        padding-top: 80px;
    }
}